@charset "utf-8";
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{padding:0; margin:0;} 
table { /*border-collapse: collapse; border-spacing: 0;*/} 
fieldset,img{ margin:0; padding:0;border: 0;} 
address,caption,cite,code,dfn,em,strong,th,var { font-style: normal; } 
ol,ul {list-style: none;} 
caption,th{text-align: left;} 
h1,h2,h3,h4,h5,h6 { font-weight: normal; font-size: 100%; } 
q:before,q:after{ content:”;} 
abbr,acronym {border: 0;}
input, textarea, select, button, file {	font-size:12px; vertical-align:middle}
body{font-size:12px;background:#fff;}

/*链接*/
a{ text-decoration:none; color:#0D2F93;}
a:hover{ text-decoration:underline; color:#bd0a01;}
/*f_开头为float漂浮,l:左 r:右*/
.left{ float:left;}
.middle{ float:left;}
.right{ float:right;}
.ov{ overflow:hidden;}

/*字体*/
.f12{ font-size:12px;}
.f14{ font-size:14px;}
.bold { font-weight:bold;}

body { background:#D8E0E3;}
.content{ width:1266px; margin:auto; background-color:#fff; font-family:"微软雅黑"; }
.top{ height:54px; line-height:54px; background-color:#eeeff1; overflow:hidden;}
.topcon{ width:1000px; margin:auto;}
.topcon span{ margin-top:9px;}
.inde{ float:right; }
.inde a{ color:#013044; font-size:14px;}
.add{ width:990px; text-align:right; margin:auto; padding-right:10px;}

.contain{ background-color:#fff; width:992px; margin: 0 auto; margin-top:10px;}
.nav{ overflow:hidden; padding-left:15px; margin-bottom:10px;}
.nav span{ margin-right:25px;}
.nav ul{ }
.nav ul li{ float:left;}
.nav ul li a{ color:#3e3a39; font-size:18px; margin-right:15px;}

.tab{ border:1px #ddddde solid;}
.tabtitle{ height:40px; line-height:40px; border-bottom:1px #ddddde solid; background-color:#efeff0; padding-left:15px;}
.tabtitle img{ margin-top:10px;}
.enter{ padding:18px 7px;}
.entercontent{ border:1px #ddddde solid;}
.departmenttitle{ height:24px; padding:4px 0 0 8px;}
.departmenttitle span{ font-weight:bold; color:#016893; font-size:16px;}


.departmentcon{ padding:20px 0 0 12px; font-size:14px;}
.list{ background:url(skwzwzdhsan.png) no-repeat; width:283px; height:51px; padding:24px 0 0 16px; float:left;margin-bottom:20px;}
.list ul li{  height:24px;}
.list ul .list_li a{ color:#595757; background:url(skwzwzdhsupport.png) no-repeat; padding-left:25px;}
.list ul .list_li a:hover{ color:#1ebfe2; text-decoration:underline; background:url(skwzwzdhsupport2.png) no-repeat;}
.list ul .list_li1 a{ color:#595757; background:url(skwzwzdhlink.png) no-repeat; padding-left:25px; font-size:12px;text-transform: uppercase;}
.list ul .list_li1 a:hover{ color:#1ebfe2; text-decoration:underline; background:url(skwzwzdhlink2.png) no-repeat;text-transform: uppercase;}
.list1{ background:url(skwzwzdhsan.png) no-repeat; width:283px; height:51px; padding:24px 0 0 16px; float:left; margin:0 26px 20px 26px;}
.list1 ul li{  height:24px;}
.list1 ul .list_li a{ color:#595757; background:url(skwzwzdhsupport.png) no-repeat; padding-left:25px;}
.list1 ul .list_li a:hover{ color:#1ebfe2; text-decoration:underline; background:url(skwzwzdhsupport2.png) no-repeat;}
.list1 ul .list_li1 a{ color:#595757; background:url(skwzwzdhlink.png) no-repeat; padding-left:25px; font-size:12px;text-transform: uppercase;}
.list1 ul .list_li1 a:hover{ color:#1ebfe2; text-decoration:underline; background:url(skwzwzdhlink2.png) no-repeat; text-transform: uppercase;}
.marg{ margin-left:10px;}
.margg{ margin-right:10px;}

.recommend{ margin-top:20px;}
.recommendti{background: url(skwzwzdhborder.png) no-repeat bottom; line-height:30px; padding-left:6px;}
.recommendcon{ padding:40px 0 60px 30px; overflow:hidden;}
.re_list{ float:left; margin-right:60px;}
.re_list_con{ float:left; margin-left:14px; width:150px;}
.re_list_con a{ color:#c9caca; font-size:14px; }

/*底部*/
.footer{ text-align:center; font-size:14px;}
.line{ height:4px; background-color:#056b80;}
.footer_list{ overflow:hidden; margin-bottom:17px;}
.footer_list ul{ margin:7px 0 0 150px;}
.footer_list ul li{ float:left;}
.footer_list ul li a{ color:#056b80;}
.footer p{ color:#3a3a3a;}

.foot{ overflow:hidden; width:520px; margin:auto; text-align:center; margin-top:15px;}
.foot_con{ float:left; margin-left:15px;}
.foot_con p{ text-align:center; line-height:30px;}
.foot_con font{ color:#005dab;}